@charset "utf-8";

/*
 * ***************************************
 * ページ全体に関わるCSSの設定↓
 * ***************************************
 */

/*↓すべての要素のボックスモデルをボーダーボックスにする*/
html {
  scroll-behavior: smooth;
}

html *,
::before,
::after {
  box-sizing: border-box;
}

/*↓フォントカラー・ファミリーの設定copy用*/
body {
  color: #333333;
}

.zen-kaku-gothic-new-bold {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
}

.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: weight;
}

.inter {
  font-family: "Inter", sans-serif;
  font-weight: 700;
}

/*↓レスポンシブイメージと画像下スペース防止*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*
 * ***************************************
 * ここまでページ全体に関わるCSSの設定↑
 * ***************************************
 */
/*ヘッダー*/
header {
  height: 139px;
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 10;
}

.header-container {
  width: min(85%, 1200px);
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.logo a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-size: 28px;
  letter-spacing: 1.34px;
  color: #4C7ADD;
}

/*ナビ*/
.ul-pc {
  display: flex;
  gap: 32px;
  align-items: center;
}

.ul-pc li {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1.57px;
}

.openbtn {
  display: none;
}

.nav-sp {
  display: none;
}

@media (max-width: 1000px) {
  header {
    height: 90px;
  }

  .logo a {
    font-size: 20px;
  }

  .ul-pc {
    display: none;
  }

  .openbtn {
    display: block;
    font-size: 36px;
  }

  .nav-sp {
    display: block;
    background-color: #fff;
    position: fixed;
    inset: 0 -100% 0 100%;
    z-index: 11;
    transition: 0.5s;
  }

  .nav-sp-top {
    height: 89px;
    width: min(85%, 1200px);
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .closebtn {
    font-size: 36px;
  }

  .ul-sp {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    height: 100%;
    background-color: #ECECEC;
    padding-bottom: 180px;
  }

  .ul-sp li {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1.57px;
  }

  /*開閉*/
  .open-menu {
    inset: 0;
  }
}

/*ヒーロー*/
.heroimg-pc {
  width: min(85%, 1200px);
  margin: auto;
}

.heroimg-sp {
  display: none;
}

@media (max-width: 1000px) {
  .heroimg-pc {
    display: none;
  }

  .heroimg-sp {
    display: block;
  }

  .heroimg-sp img {
    width: 100%;
  }
}

/*共通*/
.heading {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  letter-spacing: 1.57px;
  font-size: 28px;
  padding-bottom: 32px;
  /*斜線レイアウト*/
  background-image: linear-gradient(90deg,
      #4C7ADD 0px, #4C7ADD 40px,
      rgba(0 0 0 / 0) 40px, rgba(0 0 0 / 0) 100%);
  background-size: 100% 2px;
  background-repeat: no-repeat;
  background-position: bottom;
  margin-bottom: 32px;
}

.heading::before {
  content: attr(data-title);
  display: block;
  margin-bottom: 16px;
  color: #4C7ADD;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.64px;
}

.wrap {
  width: min(80%, 1000px);
  margin: auto;
  padding: 48px 0px;
}

@media (max-width: 1000px) {
  .heading {
    letter-spacing: 1.34px;
    font-size: 24px;
  }

  .heading::before {
    font-size: 14px;
    letter-spacing: 0.56px;
  }
}

/*About*/
#about {
  background-color: #ECECEC;
  padding-top: 48px;
}

.about-content {
  display: flex;
  gap: 36px;
}

.about-content p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
  line-height: 32px;
}

.youtube-pc {
  min-width: 484px;
}

.youtube-sp {
  display: none;
}

@media (max-width: 1000px) {
  .about-content {
    flex-flow: column;
    gap: 32px;
  }

  .about-content p {
    font-size: 14px;
    letter-spacing: 0.45px;
    line-height: 28px;
  }

  .youtube-pc {
    display: none;
  }

  .youtube-sp {
    display: block;
    max-width: 484px;
    margin: 0 auto;
  }
}

/*instructor*/
.instructor-content h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.77px;
  margin-top: 32px;
  margin-bottom: 16px;
}

.instructor-content p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
  line-height: 32px;
}

.instructor-content dl {
  display: flex;
  margin-bottom: 8px;
}

.instructor-content dl:last-child {
  margin-bottom: 0px;
}

.instructor-content dl dt {
  min-width: 120px;
  position: relative;
  padding-right: 23px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.77px;
  color: #4C7ADD;
}

.instructor-content dl dt::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 2px;
  background-color: #333;
}

.instructor-content dl dd {
  padding-left: 24px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
}

@media (max-width: 1000px) {
  .instructor-content p {
    font-size: 14px;
    letter-spacing: 0.45px;
    line-height: 28px;
  }

  .instructor-content dl {
    margin-bottom: 16px;
  }

  .instructor-content dl dt {
    min-width: 100px;
    font-size: 14px;
    letter-spacing: 0.67px;
  }

  .instructor-content dl dd {
    padding-left: 22px;
    font-size: 14px;
    letter-spacing: 0.39px;
  }

  .instructor-content dl dt::after {
    content: '';
    position: absolute;
    top: 30%;
    right: 0;
    transform: translateY(-50%);
    width: 10px;
    height: 2px;
    background-color: #333;
  }

}

/*料金*/
#price {
  background-color: #ECECEC;
}

.price-content p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
  line-height: 32px;
}

.title-box {
  margin-top: 24px;
}

.title1,
.title2 {
  position: relative;
  padding-left: 32px;
}

.circle {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.86px;
  color: #4C7ADD;
  margin-bottom: 16px;
}

.circle::before {
  position: absolute;
  content: '';
  width: 16px;
  height: 16px;
  border-radius: 20px;
  background-color: #4C7ADD;
  left: 0px;
  top: 3px;
}

.title2 {
  margin-top: 24px;
}

.title-box p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
}

@media (max-width: 1000px) {
  .price-content p {
    font-size: 14px;
    letter-spacing: 0.45px;
    line-height: 28px;
  }

  .circle {
    font-size: 14px;
    letter-spacing: 0.39px;
    color: #4C7ADD;
    margin-bottom: 8px;
  }

  .title2 {
    margin-top: 18px;
  }
}

/*Date*/
.date-content p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
  line-height: 32px;
}
.googlemap_pc{
  margin-top: 16px;
}
.googlemap_sp{
  display: none;
}
@media (max-width: 1000px) {
  .googlemap_pc{
    display: none;
  }
  .googlemap_sp{
    display: block;
    margin-top: 16px;
    max-width: 330px;
  }
  .date-content p {
    font-size: 14px;
    letter-spacing: 0.45px;
    line-height: 28px;
  }
}
/*Contact*/
#contact {
  background-color:#333333;
}
.contact-container .heading{
  color: #fff;
}
.contact-content>p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.51px;
  line-height: 32px;
  color: #fff;
}
.tel_box{
  display: flex;
  gap: 22px;
  align-items: center;
  margin-top: 24px;
}
.tel_box h3{
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: #4C7ADD;
  font-size: 16px;
}
.tel_box p a{
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 28px;
  text-decoration:underline;
  letter-spacing: 1.34px;
}
.mail_box{
  display: flex;
  gap: 20px;
  align-items: center;
  margin-top: 24px;
}
.mail_box h3{
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: #4C7ADD;
  font-size: 16px;
}
.mail_box p a{
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 16px;
  text-decoration:underline;
  letter-spacing: 0.64px;
}
.x_box{
  display: flex;
  gap: 32px;
  align-items: center;
  margin-top: 24px;
}
.x_box h3{
  font-size: 20px;
}
.x_box p a{
  font-family: "Inter", sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 16px;
  text-decoration:underline;
  letter-spacing: 0.64px;
}
@media (max-width: 1000px) {

  .contact-content>p {
    font-size: 14px;
    letter-spacing: 0.45px;
    line-height: 28px;
  }
  .tel_box h3{
    font-size: 14px;
  }
  .tel_box p a{
    font-size: 24px;
    letter-spacing: 1.15px;
  }
  .mail_box h3{
    font-size: 14px;
  }
  .mail_box p a{
    font-size: 14px;
    letter-spacing: 0.39px;
  }
  .x_box h3{
    font-size: 15px;
  }
  .x_box p a{
    font-size: 14px;
    letter-spacing: 0.39px;
  }
}
#scroll_about, #scroll_instructor, #scroll_price, #scroll_date {
  display: block;
  padding-top: 138px;
  margin-top: -138px;
}
